html
{
    font-family: "Open Sans" , arial;
    color: #666;
    font-size: 11px;
    z-index: 9999;
}
a
{
    color: #FAA019;
    font-style: italic;
}
a:hover
{
    text-decoration: none;
}

h2
{
    color: #faa019;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 8px;
    font-family: "Open Sans" , arial;
    text-transform: uppercase;
    border-bottom: solid 2px #faa019;
    letter-spacing: 2px;
}

p
{
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #232323;
}

input[type="text"], input[type="password"]
{
    /*color: #faa019;*/
    color: #e09114;
    border: 0px;
    width: 100%;
    margin: 1px 0 1px 0;
    padding: 0 0 0 5px; /*font-style: italic;*/
    height: 22px;
    line-height: 22px;
    font-size: 11px;
    border: solid 1px #E1DDD9;
}

#topstripe
{
    display: block;
    width: 100%;
    min-height: 35px;
    background-color: #f4f3f1;
    border-bottom: solid 1px #efedeb;
}

form
{
    background-color: #fff;
}

#container
{
    display: block;
    margin: 0 auto;
    width: 980px;
    height: auto;
    top: -50px;
    position: relative;
}
#header
{
    display: block;
    float: left;
    width: 100%;
    border-bottom: solid 5px #968778;
    height: 166px;
}
img #iealogo
{
    display: block;
    height: 54px;
    width: 150px;
    float: left;
}

img #menter
{
    display: block;
    height: 54px;
    width: 146px;
    float: left;
}

#lowerhead
{
    display: block;
    width: 100%;
    float: left;
}

#homelogo
{
    display: block;
    float: left;
    width: 250px;
    height: 110px;
    background: url('../images/lifesciLogo.png') no-repeat 0 0;
}

#homelogo a
{
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    line-height: 0px;
}

#header h1
{
    display: block;
    float: left;
    color: #988878;
    font-size: 28px;
    margin: 30px 0 0 45px;
    font-weight: bold;
    font-family: arial;
}

#header ul
{
    display: block;
    float: left;
    width: 685px;
    height: 20px;
    margin: 15px 0 0 25px;
    border-right: solid 1px #eae7e4;
}

#header ul li
{
    display: block;
    float: left;
    font-family: arial;
    color: #968778;
    font-size: 12px;
    padding: 0 11px;
    font-weight: bold;
    border-left: solid 1px #eae7e4;
}
ul li.onstate
{
    color: #f7a524 !important;
}

#cart
{
    color: #faa019;
    display: block;
    position: relative;
    top: -35px;
    left: 490px;
    width: 200px;
    padding: 20px 20px;
    height: 30px;
    float: left;
    background-color: #fff;
    border-bottom: solid 1px #eae7e4;
}

#cart p
{
    font-size: 12px;
    display: block;
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    font-weight: 600;
}
#cart p:first-child
{
    letter-spacing: 2px;
}
#footer
{
    float: left;
    display: block;
    width: 100%;
    height: 200px;
    margin: 20px 0 0 0;
}

#footerinner
{
    float: left;
    display: block;
    width: 100%;
    height: 120px;
    border-bottom: solid 5px #968778;
    background-color: #eae7e4;
}

#copyright
{
    font-size: 12px;
    display: block;
    float: left;
    color: #968778;
    padding: 20px 0;
}

.footmenu
{
    padding: 20px 0;
    float: right;
}

.footmenu li
{
    display: block;
    float: right;
}

.footmenu li a
{
    font-size: 12px;
    color: #968778;
    text-decoration: none;
    padding: 0 5px;
}
#Content
{
    display: block;
    width: 720px;
    float: left;
}
#Content p
{
}

#Slideholder
{
    display: block;
    width: 720px;
    height: 395px;
    float: left;
    overflow: hidden;
}

#slideimage
{
    display: block;
    width: 720px;
    height: 360px;
    float: left;
    z-index: 3;
    overflow: hidden;
}

#slideimage li
{
    z-index: 2;
}

#slideimage ul li img
{
    top: 0px;
    left: 0px;
    width: 720px !important;
    height: 360px !important;
}
#slideimage ul li div
{
    display: block;
    width: 720px;
    height: 100px;
    top: 260px;
    background: url('../images/HG_homeImagetext.png');
}

.homeImageText
{
    position: absolute;
    display: block;
    float: left;
    width: 700px;
    padding: 0 0 0 20px;
    height: 60px;
    position: relative;
    top: 300px;
    left: 0;
    z-index: 99; /*background-color: #0000ff;*/
    background: url('../images/iea-home_text-bg.png');
}

.homeImageText h2
{
    font-weight: normal;
    text-decoration: none;
    border-bottom: none;
    color: #fff;
    font-size: 20px;
    margin: 20px 0 0 0;
    padding: 0 0 0 0;
    text-transform: none !important;
}
.homeImageText p
{
    color: #fff;
    font-size: 14px;
}

#butshold a
{
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    background-color: #eae7e4;
    margin: 10px 5px 10px 0;
    line-height: 0px;
    text-indent: -9999px;
}

#butshold a.on
{
    background-color: #968778;
}

#rightcol
{
    float: left;
    display: block;
    width: 240px;
    min-height: 800px;
    margin-left: 20px;
}

#lefttcol
{
    float: left;
    display: block;
    width: 240px;
    min-height: 800px;
    margin-left: 20px;
}

#lowercont
{
    float: left;
    display: block;
    width: 700px;
    margin: 0 0 0 20px;
    position: relative;
    z-index: 1;
    background-color: #fff;
}

#login
{
    display: block;
    width: 200px;
    background-color: #fef5e8;
    padding: 20px;
    margin: 20px 0;
}

#login h2
{
    margin-bottom: 10px;
}

#login a
{
    color: #ffffff;
    text-transform: none;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
    margin-bottom: 10px;
}

#loggedin
{
    display: block;
    width: 200px;
    height: 80px;
    background-color: #fef5e8;
    padding: 20px;
    margin: 20px 0 20px 20px;
}

.loggedin
{
    color: #faa019 !important;
    text-transform: none !important;
    text-decoration: underline;
    font-size: 11px !important;
}
a.prof
{
    border-right: 1px solid #faa019;
    display: block;
    width: 60px;
    height: 11px;
    float: left;
    padding-right: 5px;
}
a.LOut
{
    padding-left: 8px;
}

#news
{
    display: block;
    float: left;
    width: 240px;
    margin: 10px 0 20px;
}

#news h2
{
    padding: 0 0 9px 10px; /*color: #968778;*/
    color: #706356;
    border-color: #968778;
    margin-bottom: 10px;
}
#news h3
{
    /*color: #B2A79C;*/
    color: #706356;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    padding: 0 0 5px 10px;
}

#news p
{
    font-style: italic;
    padding: 0 0 10px 10px;
    margin-bottom: 0px; /*color: #B2A79C;*/
    color: #706356;
    margin-top: 5px;
}

.newsitem
{
    display: block;
    width: 100%;
    min-height: 80px;
    float: left;
}
.newsitem p, .newsitem a
{
    /*padding-left: 20px;*/
}

.newsitem img
{
    padding: 0 20px 10px 20px;
    float: left;
}

.date
{
    display: block;
    float: left;
    width: 680px;
    color: #b2a79c;
    font-size: 12px;
    font-style: italic;
    padding: 0 0 5px 20px;
    padding-top: 10px;
}

.datel
{
    display: block;
    float: left; /*color: #B2A79C;*/
    color: #706356;
    font-size: 12px;
    font-style: italic;
    padding: 10px 0 5px 10px;
}

.dateInt
{
    display: block;
    float: left;
    width: 700px;
    color: #FAA019;
    font-size: 11px;
    font-style: italic;
    padding: 0 0 5px 20px;
    padding-top: 10px;
}

#courses
{
    display: block;
    margin-top: 15px;
}

#courses a
{
    color: #faa019;
    font-size: 12px;
    font-style: italic;
}

#courses a:hover
{
    text-decoration: none;
}

#courses h2
{
    padding-left: 10px; /*check usage*/
}

.courseitem
{
    display: block;
    width: 100%;
    height: 110px;
    margin: 0 0 10px 0;
    float: left;
    border-bottom: solid 1px #fdd9a3;
}
.courseitem img
{
    display: block;
    float: left;
    margin: 0px 0 10px 10px;
}
a.alllink
{
    float: right;
    position: relative;
    top: -24px;
    margin-right: 10px;
}
.courseitem h3
{
    float: left;
    color: #faa019;
    font-size: 14px;
    display: block;
    margin: 5px 0 0 10px;
    width: 530px;
}

.courseitem p
{
    display: block;
    width: 530px;
    float: left;
    margin: 10px 0 0 10px;
}
.itemlinks
{
    margin: 10px 0 0 10px;
    display: block;
    width: 530px;
    float: left;
    color: #faa019;
}

.itemlinks a:hover
{
    text-decoration: none;
}

a.changelink
{
    display: block;
    width: 45px;
    height: 20px;
    float: right;
    color: #fff;
    background-color: #faa019;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 20px;
    font-size: 12px;
    padding-left: 15px;
    margin: 0 20px 0 0;
    position: relative;
    top: -20px;
    border-radius: 3px;
}

.itembox
{
    display: block;
    width: 310px;
    height: 165px;
    float: left;
    background-color: #f4f3f1;
    padding: 20px 20px 0 20px;
    margin: 10px 20px 20px 0;
}

.itembox h2
{
    padding: 0 0 8px 0;
    color: #988778;
    margin-bottom: 7px !important;
    border-color: #988778;
}

.itembox a
{
    color: #faa019;
    font-style: italic;
    font-size: 12px;
}

.itembox a:hover
{
    text-decoration: none;
}

#qumas
{
    display: block;
    width: 200px;
    height: 145px;
    background-color: #eae7e4; /*float: left;*/
    padding: 20px 20px 0 20px;
    margin: 20px 20px 20px 0;
    overflow: hidden;
}
#qumas h2
{
    padding: 0px 0 10px 0;
    color: #988778;
    border-color: #988778;
}

#Trainingcont
{
    display: block;
    width: 720px;
    float: left;
}

#Trainingcont h1
{
    color: #968778;
    border-bottom: solid 2px #968778;
    font-size: 20px;
    margin: 14px 0 10px 20px;
    padding: 0 0 15px 0;
    display: block;
    width: 700px;
    float: left;
}

#Trainingcont p
{
    /*color: #968778;*/
    color: #222222;
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 10px 0;
    padding-left: 20px;
    display: block;
    width: 680px;
}
#Trainingcont p.second
{
    font-size: 12px !important;
    line-height: 18px;
}

#Trainingcont strong
{
    font-weight: bolder;
}

#Trainingcont ul
{
    color: #968778;
    font-size: 11px;
    line-height: 14px;
    width: 660px;
    list-style-type: disc;
    list-style-position: outside;
    margin: 50px 0 10px 40px;
}
#Trainingcont ul
{
    display: block;
    float: left;
    margin-top: 20px;
}
#Trainingcont ul li
{
    margin-bottom: 10px;
}

#Trainingcont ol
{
    color: #968778;
    font-size: 11px;
    line-height: 14px;
    width: 660px;
    list-style-position: inside;
    list-style-type: decimal;
    margin: 10px 0 10px 40px;
}

#Trainingcont ol li
{
    margin-bottom: 10px;
}

span.underline
{
    text-decoration: underline;
}

#contact
{
    display: block;
    float: left;
    width: 200px;
    padding: 20px;
    margin: 20px 0;
    background-color: #f4f3f1;
}

#contactInt
{
    display: block;
    float: left;
    width: 660px;
    padding: 20px 20px;
    margin: 20px;
    background-color: #f4f3f1;
}

#contact h2
{
    padding: 0 0 0 0;
    border-color: #968778;
    color: #968778;
    margin-left: 0px;
    padding-bottom: 10px;
}

#contact a
{
    font-size: 11px;
    font-style: italic;
    color: #666;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
    border-bottom: 1px solid #e1ddd9;
}

#contact a.nb
{
    margin-bottom: 0;
    border-bottom: none;
}

#contact p
{
    margin-bottom: 5px;
}

li.last
{
    padding-left: 5px;
}

#crumbs li a
{
    font-size: 11px;
    color: #968778;
    font-style: italic;
    border-right: 1px solid #968778;
    padding: 0 5px 0 5px;
    display: block;
    height: 11px;
}

#loweritems
{
    display: block;
    width: 720px;
    position: relative;
    left: -20px;
}

.MCQbox
{
    display: block;
    width: 100%;
    min-height: 200px;
    font-size: 11px;
    border-bottom: 1px solid #faa019;
    margin-bottom: 10px;
}
.MCQbox table
{
    width: 460px;
    margin-top: 20px; /*float: left;*/
}

.MCQbox table tr td label
{
    display: block;
    float: left;
    line-height: 15px;
    width: 410px;
}
.MCQbox table tr td
{
    display: block;
    float: left;
    min-height: 15px;
    padding-bottom: 10px;
    width: 500px;
}

span.num
{
    display: block;
    width: 30px;
    color: #faa019;
    float: left;
    font-size: 13px;
    text-align: center;
    padding-bottom: 10px;
}

span.quest, div.quest
{
    /*color: #faa019;*/
    color: #000000;
    display: block;
    width: 670px; /*float: left;*/
    font-size: 13px;
    padding-bottom: 10px;
}

.quest span
{
    margin-bottom: 10px;
}

span.quest p
{
    z-index: -1;
}
.MCQbox p
{
    display: block;
    float: left;
    min-height: 15px;
    width: 650px;
}

.MCQbox input[type=radio]
{
    display: block; /* width: 27px;*/
    height: 15px;
    float: left;
    margin: 0 0 0 23px;
    text-align: center;
}

#date
{
    color: #faa019;
    padding: 0 8px 0 20px;
    border-right: solid 1px #faa019;
    display: block;
    line-height: 11px;
    height: 11px;
    width: 57px;
    float: left;
    margin-bottom: 15px;
}

#auth
{
    color: #faa019;
    padding: 0 0 0 8px;
    display: block;
    line-height: 11px;
    height: 11px;
    width: 575px;
    float: left;
    margin-bottom: 15px;
}

.backlink
{
    color: #faa019;
    margin: 0 0 0 20px;
    padding: 10px 0 0 0;
    font-style: italic;
    display: block;
    float: left;
}

#Trainingcont h2
{
    border: none;
    margin-left: 20px;
    font-size: 20px;
    text-transform: none;
    letter-spacing: 0px;
    font-weight: normal;
    margin-top: 20px !important;
    margin-bottom: 5px;
    padding: 0;
    display: block; /*float: left;*/
}

.article
{
    font-size: 11px !important;
}

.sourseRrep
{
    display: block;
    width: 100%;
    height: 158px;
    float: left;
    border-bottom: 1px solid #faa019;
}

.sourseRrep a
{
    float: left;
    color: #faa019;
    padding: 10px 0 0 10px;
    font-style: italic;
    text-decoration: underline;
}
.sourseRrep a:hover
{
    text-decoration: none;
}

.sourseRrep img
{
    padding: 10px 0 0 10px;
}

.articleBox
{
    display: block;
    height: 100px;
    float: left;
    margin-left: 20px;
    border-bottom: solid 1px #d5cfc9;
}

.articleBox img
{
    float: left;
    margin: 10px;
}
.articleBox h2
{
    font-size: 15px !important;
    margin-top: 15px !important;
    color: #968778 !important;
}

.articleBox p
{
    font-size: 11px !important;
    color: #000 !important;
    margin-bottom: 5px !important;
    line-height: 14px !important;
}

.articleBox a
{
    color: #faa019;
    font-style: italic;
}

#coursesright
{
    display: block;
    float: left;
    width: 240px;
}

.newslink
{
    display: block;
    float: left; /*width: 700px;*/
    margin-left: 20px;
    min-height: 80px;
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #d5cfc9;
    width: 700px;
}

.newslink p
{
    margin-left: 20px !important;
}
.newslink img
{
    display: block;
    float: left;
    margin: 10px 20px;
    padding: 0 !important;
}
.newslinkl
{
    display: block;
    float: left;
    min-height: 100px;
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #d5cfc9;
    width: 240px;
}

.newslink h3, .newsitem h3
{
    display: block;
    width: 100%;
    color: #968778;
    font-size: 16px;
    padding: 10px 0 10px 20px;
}

.newslinkl h3
{
    display: block;
    float: left;
    width: 100%;
    color: #968778;
    font-size: 16px;
}

.newslinkl p
{
    display: block;
    width: 240px; /*height: ;*/
    float: left;
}

.PPitem
{
    color: #000 !important;
    font-size: 11px !important;
    line-height: 14px !important;
    float: none !important;
    padding: 0 !important;
}

.newslink:hover
{
    background-color: #F4F3F1;
}

.newslink:hoverl
{
    background-color: #F4F3F1;
}

#sum
{
    letter-spacing: 0px !important;
    font-size: 11px !important;
}

#resourceBox
{
    display: block;
    float: left;
    width: 700px;
    margin: 10px 0 0 20px;
    background-color: #fef1dd;
}

#resourceBox h2
{
    color: #faa019;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 8px;
    font-family: "Open Sans" , arial;
    text-transform: uppercase;
    border-bottom: solid 2px #faa019;
    letter-spacing: 2px;
    margin-bottom: 8px;
    width: 660px;
}

.documentBox
{
    display: block;
    float: left;
    margin: 0 20px 15px;
}

.documentBox img
{
    display: block;
    float: left;
}
.documentBoxin
{
    display: block;
    float: left;
    width: 400px;
}

.documentBoxin p
{
    color: #faa019 !important;
    margin: 0 0 0 9px !important;
    padding-left: 0px;
}

.documentBoxin a
{
    line-height: 20px;
    font-style: italic !important;
    color: #faa019 !important;
    padding: 5px 0 19px 9px !important;
}
#profilebox
{
    display: block;
    float: left;
    width: 700px; /*change from 100%*/
    margin-right: 20px;
    background-color: #fef5ea;
}

#profileboxinner
{
    display: block;
    float: left;
    width: 660px;
    border-bottom: solid 1px #faa019;
    margin: 20px 20px 20px 20px;
}

#proftable
{
    /*color: #faa019;*/
    font-style: italic;
}

#proftable input
{
    width: 240px;
    height: 23px;
}
#proftable select
{
    width: 200px;
    font-style: italic;
    font-size: 11px;
    color: #323232;
    margin: 2px 0 1px 0;
    height: 21px;
    line-height: 21px;
}

.mand
{
    font-style: normal;
    font-weight: bold;
    padding: 0 0 0 10px;
    line-height: 23px;
}
.num1
{
    width: 40px !important;
}

.courseSum
{
    display: block;
    width: 100%; /*height: 252px;*/
    height: auto;
    float: left;
    border-bottom: solid 1px #faa019;
}

.courseSum img
{
    float: left;
    margin: 10px 0 0 10px;
}
.courseDets
{
    display: block;
    width: 550px; /*height: 225px;*/
    height: auto;
    float: left;
}

.courseDets h3
{
    color: #faa019;
    font-size: 16px;
    margin: 16px 0 0 21px;
}

.courseDets p
{
    margin: 5px 0 0 21px;
}

.courseButs
{
    display: block;
    width: 150px;
    height: 225px;
    float: left;
    color: #fff;
}
.courseButs a
{
    color: #fff !important;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    font-style: normal !important;
}

.rtc
{
    display: block;
    width: 120px;
    height: 20px;
    float: left;
    margin: 10px 0 0 20px;
    background: url('../images/btn120px_grey.png') 0 0 no-repeat;
    text-align: center;
    text-transform: uppercase;
}

.rtc:hover
{
    background-position: 0 -22px;
}

.rtt
{
    display: block;
    width: 120px;
    height: 20px;
    float: left;
    margin: 5 0 0 20px;
}

.register
{
    background: url('../images/btnRegister.png') 0 0 no-repeat;
    display: block;
    width: 70px;
    height: 22px;
    text-align: center;
    float: left;
}

.register:hover
{
    background-position: 0 -22px;
}

.help
{
    background: url('../images/btnHelp.png') 0 0 no-repeat;
    display: block;
    width: 50px;
    height: 22px;
    text-align: center;
    float: left;
}

.help:hover
{
    background-position: 0 -22px;
}

.login
{
    background: url('../images/btnOrange60px.png') 0 0 no-repeat;
    display: block;
    width: 60px;
    height: 20px;
    text-align: center;
    float: left;
    margin-left: 20px;
    color: #fff;
    border: none;
    font-style: italic;
    line-height: 20px;
    font-size: 12px;
    padding-bottom: 2px;
}

.login:hover
{
    background-position: 0 -22px;
}

#buybut
{
    background: url('../images/btnOrange60px.png') 0 0 no-repeat;
    display: block;
    width: 60px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    float: left;
    color: #fff;
    position: relative;
    top: -20px;
    left: 140px;
    text-decoration: none;
    font-style: normal;
}

#buybut:hover
{
    background-position: 0 -22px;
}

.modstat
{
    display: block;
    width: 200px;
    height: 125px;
    background-color: #fef1dd;
    float: left;
    margin-top: 10px;
}
.modstat h3
{
    color: #faa019;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 8px;
    font-family: "Open Sans" , arial;
    text-transform: uppercase;
    border-bottom: solid 2px #faa019;
    letter-spacing: 2px;
    margin: 0 20px 0 20px;
    display: block;
    position: relative;
    top: 20px;
}

.modstat table
{
    width: 160px;
    height: 60px;
    margin: 30px 20px 20px 20px;
}

.modstat table tr td
{
    color: #faa019;
}

.modstat table tr td:first-child
{
    color: #666;
}

table.sections
{
    width: 310px;
    float: left;
    font-style: italic;
    border-top: 1px solid #fdd9a3;
    margin: 20px 20px 0 20px;
}

table.sections tr td
{
    border-bottom: 1px solid #fdd9a3;
    height: 25px;
    line-height: 25px;
    font-style: italic;
}
table.sections tr td:first-child
{
    padding-left: 10px;
}

table.sections tr td a
{
    color: #faa019;
    background: url('../images/tableborder.png') no-repeat 0 4px;
    padding-left: 10px;
}

.manda
{
    font-size: 11px !important;
    font-weight: normal;
}

.test
{
    margin-bottom: 10px;
}

.firstLevel li a
{
    color: #968778;
    text-decoration: none;
    font-style: normal !important;
}
.firstLevel li a.on
{
    color: #F7A524 !important;
}

#breadcrumb
{
    display: block;
    height: 32px;
    line-height: 32px;
    float: left;
    margin-left: 20px;
    width: 100%;
}

#breadcrumb a
{
    font-size: 11px;
    color: #968778;
    font-style: italic;
}
.ArticleTitle
{
    color: #faa019;
    font-size: 20px;
    padding: 17px 0 8px 20px;
    display: block;
    float: left;
    width: 700px;
}

.NewsItems
{
    font-size: 11px !important;
    color: #000 !important;
}

.compul
{
    display: block;
    float: right;
}

.answer
{
    display: block;
    float: left;
}

#buttons
{
    height: 22px;
    display: block;
}

#buttons a
{
    line-height: 22px;
    color: #fff;
    text-decoration: none;
}

#links, .links
{
    color: #F7A524;
}
.links
{
    margin-top: 10px;
}
ul.firstLevel
{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    display: none;
}
ul.firstLevel li
{
    height: 20px;
    line-height: 20px;
}

ul.secondLevel
{
    border: none !important;
}

ul.secondLevel li
{
    border: none !important;
    font-weight: normal !important;
    min-height: 20px;
    line-height: 20px;
    padding: 0 15px;
    width: 170px;
}

ul.secondLevel li a
{
    font-size: 11px;
    color: #968778;
    border: none;
    text-decoration: none;
}

ul.thirdLevel
{
    border: none !important;
}

ul.thirdLevel li
{
    border: none !important;
    font-weight: normal !important;
    min-height: 20px;
    line-height: 20px;
    padding: 0 30px;
}

ul.thirdLevel li a
{
    font-size: 11px;
    color: #968778;
    border: none;
    text-decoration: none;
}

#butSubmit
{
    margin: 10px 20px 10px 20px;
    float: right;
}

#contactInt p input[type="text"]
{
    width: 300px !important; /**620**/
}

#contactInt label
{
    display: block;
    width: 620px;
}

#course
{
    display: block;
    width: 700px;
    min-height: 100px;
    float: left;
    margin-left: 20px;
}

#dgCourses, #dgUsers
{
    margin: 20px 0 0 20px;
    width: 600px;
}
.nav
{
    padding-top: 20px;
}
.nav li a
{
    padding: 0 0 0 20px;
}

.extimglink
{
    display: block;
    height: 50px;
}

#progtable
{
    margin-left: 20px;
}

#progtable h2
{
    margin-left: 0px;
}

/*Reg page*/

.learningDescription tbody tr td
{
    vertical-align: middle;
}

.learningDescription tbody tr td span
{
    display: block;
    float: left;
}

.learningDescription tbody tr td input[type="text"]
{
    width: 225px;
    float: left;
}

.learningDescription tbody tr td select
{
    color: #666666;
    font-family: "Open Sans" ,arial;
    font-size: 11px;
    float: left;
    margin: 1px 0;
    width: 232px;
}

.ScoreBut
{
    background: url('../images/btn120px_grey.png') no-repeat 0 0;
}
.ScoreBut:hover
{
    background-position: -22px 0;
}

.questno
{
    padding-right: 10px;
}

#RHMenu
{
    display: block;
    width: 200px; /*float: left;*/
    padding: 20px;
    margin: 20px 20px 20px 0;
    background-color: #F4F3F1;
}
#RHMenu a
{
    color: #666;
}
.editlink
{
    margin-left: 18px;
}

.TableTitle td
{
    color: #968778;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    border-bottom: solid 2px #968778;
    padding-bottom: 5px;
}
.blueDG tbody tr td
{
    line-height: 14px;
}

#RHMenu h2 strong a, #RHMenu h2 a
{
    color: #968778;
    text-decoration: none;
    font-style: normal;
}
#RHMenu h2
{
    border-bottom: 2px solid #968778 !important;
}
.padleft
{
    padding-left: 20px;
}

#dgCourses
{
}
.leftbut
{
    float: left;
}

.rightbut
{
    /*float: left;*/
}
#newssep
{
    display: block;
    margin: 25px 0 20px 20px;
    float: left;
}
#divRangeButtons
{
    display: block;
    margin: 20px 0 20px 20px;
    float: left;
    width: 680px;
    height: 22px;
}

#newssep a
{
    color: #FAA019;
}

a.numbut
{
    color: #fff !important;
    display: block;
    width: 60px;
    height: 22px;
    text-indent: 20px;
    line-height: 19px;
    background: url('../images/btnOrange60px.png') no-repeat 0 0;
    float: left;
    margin-right: 10px;
}

a.numbut:hover
{
    background-position: 0 -22px;
}

.name
{
    display: block !important;
    width: 150px !important; /*height: 80px !important;*/
    float: left !important;
    font-size: 12px !important;
    font-weight: bold !important;
    padding: 10px 0 10px 20px !important;
}

.NewsItems
{
    display: block !important;
    width: 500px !important;
    margin: 0 !important;
    float: left !important;
    padding: 10px 0 10px 0;
}

.NewsItemsp
{
    padding: 10px 0 10px 0 !important;
    font-size: 11px !important;
    color: #666 !important;
    width: 540px !important;
    display: block !important; /*float: left !important;*/
    clear: both;
    margin-left: 19px !important;
}

.txtimghold H3
{
    float: left;
    display: block;
    width: 540px;
    padding-left: 0px;
}

#topline
{
    display: block;
    float: left;
    width: 700px;
    height: 0;
    border-top: 1px solid #D5CFC9;
    margin-left: 20px;
}

#adminLink a
{
    color: #968778;
    font-style: normal;
}

#resourceBox ul
{
    padding: 0 0 20px 10px;
}

#resourceBox ul li a span
{
    display: block;
    float: left;
    padding-left: 10px;
}
#adminmen
{
    display: block;
    width: 960px;
    height: 30px;
    margin: 0 auto;
}

#AdminSpace
{
    display: block;
    width: 960px;
    height: 35px;
    margin: 0 auto;
}

#AdCarHolder
{
    display: block;
    width: 200px;
    height: 120px;
    overflow: hidden;
    float: left;
    display: block;
    position: relative;
    z-index: 0;
}

#slidehold
{
    display: block;
    width: 720px;
    height: 360px;
    overflow: hidden;
    float: left;
    z-index: 0;
    position: relative;
}
.innerhold
{
    display: block;
    width: 720px;
    height: 360px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.slideimage
{
    display: block;
    width: 720px;
    height: 360px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}
#cartholder
{
    display: block;
    float: left;
    padding: 0 0 0 0;
}

#cartheader
{
    display: none;
}
td.heading
{
    color: #9d9183;
    background-color: #d6cfc9;
    text-transform: uppercase;
    padding: 0 0 0 10px;
    height: 20px !important;
    line-height: 20px !important;
}
.closeLink
{
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    background-image: url('../images/IEA-close-but.jpg');
    line-height: 0px;
    text-indent: -9999px;
    position: relative;
    top: 10px;
    margin-left: 0px !important;
}

#dgCart tr td
{
    height: 47px;
    border-bottom: 1px solid #D6CFC9;
}

#dgCart tr td
{
    color: #948679;
    padding-left: 10px;
}
#dgCart tr td a
{
    display: block;
}

.shopTotals tr td
{
    height: 20px;
    line-height: 20px;
    background-color: #d6cfc9;
    font-weight: bold;
    text-transform: uppercase;
    color: #968676;
    margin: 20px 0 2px 0;
}

.blueCells td
{
    background-color: #f4f3f1 !important;
    color: #978777 !important;
    font-weight: normal !important;
    margin: 0 !important;
}
.blueCells td
{
    padding: 0 0 1px 10px;
    height: 25px;
    line-height: 26px;
}

#totes
{
    margin-top: 20px;
    width: 340px;
}
#shopActionButtons
{
    display: block;
    float: right;
}

.shopTotals tr.heading td
{
    padding: 0 0 0 10px;
}

.orangebut
{
    background: url('../images/btnOrange60px.png') 0 0 no-repeat;
    display: block;
    width: 60px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    float: left;
    color: #fff;
    margin: 10px 0 0 5px;
    text-decoration: none;
    font-style: normal;
}

.orangebut:hover
{
    background-position: 0 -22px;
}

.orangebutWide
{
    background: url('../images/btnOrange120px.png') 0 0 no-repeat;
    display: block;
    width: 120px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    float: right;
    color: #fff;
    margin: 0px 0 0 5px;
    text-decoration: none;
    font-style: normal;
}

.orangebutWide:hover
{
    background-position: 0 -22px;
}

.prodholder
{
    display: block;
    width: 700px;
    min-height: 150px;
    float: left;
    position: relative;
    border-bottom: 1px solid #FAA019;
}

.prodholder img
{
    margin: 10px 10px 0 10px;
    float: left;
}

.prodinner
{
    display: block;
    width: 540px;
    min-height: 120px;
    float: left;
    position: relative;
}
.prodinner p
{
    margin-left: 10px !important;
    font-size: 11px !important;
    width: 540px !important;
    padding-left: 0px !important;
}
.h2TC
{
    color: #968778;
    display: block;
    padding-bottom: 13px !important;
    border-bottom: 2px solid #968778 !important;
    margin-bottom: 0 !important;
    width: 700px;
}

#course h3
{
    border-bottom: 2px solid #FAA019;
    color: #FAA019;
    width: 690px;
    font-family: "Open Sans" ,arial;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 0 0 8px;
    text-transform: uppercase;
    margin-top: 10px;
    padding-left: 10px;
    float: left;
    display: block;
}

.prodtitle
{
    color: #FAA019;
    font-size: 16px;
    display: block;
    width: 560px;
    margin: 10px 0 0 10px;
}
.lowerlinks
{
    font-size: 11px;
    padding-left: 10px;
    color: #FAA019;
    display: block;
    margin-bottom: 10px;
    float: left;
}

#DetsLower
{
    display: block;
    width: 700px;
    float: left;
    margin: 10px 0 0 20px;
}

#pagingControlsPrev
{
    display: block;
    float: left;
}
#pagingControlsNext
{
    display: block;
    float: left;
    padding: 0 0 0 5px;
}
#pagingControlsPage
{
    display: block;
    float: left;
    padding: 0 0 0 5px;
}
#pagingControlsPriceSort
{
    display: block;
    float: right;
    padding: 0 0 0 10px;
    height: 20px;
}

.probs
{
    color: red;
    font-weight: bold;
    margin-top: 5px;
    display: block;
    float: left;
}

.thirdPage
{
    display: block;
    float: left;
    width: 700px;
}
.othernathan
{
    margin: 20px;
}
.mandatory
{
    color: Red;
}

#dgAddress tr td a
{
    float: none;
}
#dgAddress, #CCTable
{
    background-color: #f4f3f1;
    width: 340px;
    padding: 10px 0 0 0;
    float: left;
}
#CCTable input[type="text"]
{
    background-color: #fff;
}

#dgAddress tr td, #CCTable tr td
{
    padding: 0 0 0 10px;
}
.buttons
{
    display: block;
    height: 30px;
    width: 320px;
    float: left;
    border-top: 1px solid #e2ddd9;
    line-height: 30px;
}
.address
{
    padding: 10px 0 20px 0;
}

#CCTable
{
    margin-left: 20px;
    line-height: 25px;
    height: 25px;
}
#divTotals1
{
    float: right;
    margin: 20px 0 0 0;
}

#ccimg
{
    margin: 10px 0 10px 65px;
}

#lblDiscount
{
    display: inline-block;
    text-align: right;
    margin-left: 140px;
}
/* Modal Window for the Flash
/* Z-index of #mask must lower than #boxes .window */
#mask
{
    position: absolute;
    z-index: 9000;
    background-color: #000;
    display: none;
    top: -50px;
}

#boxes .window
{
    position: fixed;
    width: 440px;
    height: 200px;
    display: none;
    z-index: 9999;
    padding: 20px;
}

/* Customize your modal window here, you can add background image too */
#boxes #dialog
{
    width: 720px;
    height: 480px;
}
#dialog a
{
    float: right;
}
#object
{
    display: none;
}

.required
{
    padding-left: 15px;
}
.learningDescription
{
    width: 550px;
}
.learningDescription a
{
    display: block;
    float: left;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
}
.ptop
{
    padding-top: 10px !important;
    float: none !important;
}
.txtimghold
{
    display: block;
    float: left;
    width: 680px;
}
.detstab
{
    display: block;
    margin: 15px 0 15px 0;
    float: left;
    width: 520px;
    height: 180px;
    border-bottom: 1px solid #cec8c1;
    background-color: #f4f3f1;
    font-style: italic;
}

.detstab tbody
{
    /*height: 150px;*/
}

.pptabhold
{
    display: block;
    width: 520px;
    height: 200px;
    float: left;
    background-color: #f4f3f1;
    margin: 0 0 0 140px;
    padding: 0 20px;
}
.detstab tr td
{
    min-height: 25px;
    line-height: 16px;
}
.detstab tr > :first-child
{
    color: #968778;
}
#pEdit
{
    margin-left: 20px;
}

.player
{
    background: url('../images/btn70x45px_play.png') 35px 30px no-repeat;
    display: block;
    width: 140px;
    height: 100px;
    float: left;
    position: absolute;
    left: 10px;
    top: 10px;
}

.playerOff
{
    display: block;
    width: 140px;
    float: left;
    position: relative;
    left: -150px;
    top: 10px;
}

.player:hover
{
    background-position: 35px -70px;
}

.padbuts
{
    margin-left: 20px;
}

.lipage
{
    width: 300px !important;
}
.progressbar
{
    width: 705px;
    height: 60px;
    display: block;
    float: left;
}

/*.step,
	{
		display: block;
		width: 230px;
		height: 40px;
		float: left;
		margin: 10px 5px 0 0;
		background-color: #F4F3F1;
		}*/
.step a
{
    text-decoration: none;
    background-color: #F4F3F1;
    display: block;
    width: 230px;
    height: 40px;
    float: left;
    margin: 10px 5px 0 0;
}
.step h1
{
    line-height: 40px !important;
    border: none !important;
    margin: 0 0 0 20px !important;
    padding: 0 !important;
    color: #c0b7ae !important;
}
#thisstep
{
    color: #968778 !important;
}
.ehpplink
{
    display: block;
    width: 240px;
    height: 100px; /*float: left;*/
    margin: 0 0 20px 0;
}

.ehpplink a
{
    display: block;
    width: 240px;
    height: 100px; /*float: left;*/
    background: url('../images/btnGDP_Passport.png') no-repeat 0 0;
    line-height: 0px;
    text-indent: -9999px;
}

.ehpplink a:hover
{
    background-position: 0 -100px;
}
.bottomspace
{
    display: block;
    width: 560px;
    height: 20px;
    float: left;
    margin: 0 0 0 140px;
    background-color: #F4F3F1;
}

#ovalButtons
{
    margin-top: 20px;
    display: block;
}
#ovalButtons a
{
    display: block;
    float: left;
}
#ovalButtons img
{
    display: block;
    float: left;
}
#applybut
{
    background: url('../images/btnOrange60px.png') 0 0 no-repeat;
    display: block;
    width: 60px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    float: left;
    color: #fff;
    position: relative;
    text-decoration: none;
    font-style: normal;
}

#applybut:hover
{
    background-position: 0 -22px;
}

.Ovalblu
{
    display: block;
    float: left;
    width: 520px;
    height: 70px;
    margin: 0 80px !important;
    background-image: url('../images/btnOval_green.png');
    color: #fff !important;
    font-size: 19px;
    text-align: center;
    padding-top: 10px !important;
}

.errors
{
    color: red;
    display: block;
    min-height: 50px;
}

#CCVInfo
{
    display: none;
}

.wplay
{
    top: -100px;
}

#chkAcceptTerms
{
    float: left;
}

.mtop
{
    margin-top: 10px !important;
}
#lblUserLimit
{
    display: block;
    float: left;
}

.usrmanage
{
    float: left;
    display: block;
    margin-top: 10px !important;
}
/*#dgCourses_ctl03_butAddUser
{
    float: left;
}*/

.coursedd
{
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}

#adminLink
{
    display: block;
    float: left;
    height: 30px;
}

.leftal
{
    margin-left: 0px !important;
}

.product
{
    width: 420px !important;
}
.txtProducts
{
    width: 300px !important;
}
#Label1
{
    width: 100%;
    float: left;
}

.ErrMsg
{
    padding-left: 20px;
    display: block;
    float: left;
}

.formH2
{
    color: #faa019 !important;
    font-size: 12px !important;
    font-weight: bold !important;
    padding: 0 0 8px !important;
    font-family: "Open Sans" , arial !important;
    text-transform: uppercase !important;
    border-bottom: solid 2px #faa019 !important;
    letter-spacing: 2px !important;
}

.compul
{
    margin-top: 10px;
    font-size: 12px;
    line-height: 14px;
}

.MCQbox input[type="checkbox"]
{
    display: block;
    float: left;
    height: 15px;
    margin: 0 5px 0 23px;
    text-align: center;
}

.MCQbox img
{
    width: 150px !important;
    height: 150px !important;
    float: right;
}